Текущее время: Пт, ноя 22 2019, 02:23

Часовой пояс: UTC + 4 часа




Начать новую тему Ответить на тему  [ Сообщений: 2 ] 
Автор Сообщение
 Заголовок сообщения: MOPZ не может определить Stack Level.
СообщениеДобавлено: Чт, июн 13 2013, 14:43 
Начинающий
Начинающий

Зарегистрирован:
Чт, апр 04 2013, 10:38
Сообщения: 14
Добрый день.

Столкнулся с проблемой: необходимо поставить EHP6, на шаге 2.2 в MOPZ (Solman v7.1) получаю ошибку "Stack level of product version SAP EHP1 FOR SAP NETWEAVER 7.0 cannot be determined!"

Установлено две отдельные инстнации, ABAP и Java (не dual-stack).

Версия SAP_APPL 600

что можно сделать?

_________________
Best regards


Принять этот ответ
Вернуться к началу
 Профиль Отправить email  
 
 Заголовок сообщения: Re: MOPZ не может определить Stack Level.
СообщениеДобавлено: Пт, июн 14 2013, 15:51 
Начинающий
Начинающий

Зарегистрирован:
Чт, апр 04 2013, 10:38
Сообщения: 14
разобрался сам, Product Instance был указан неверно.

_________________
Best regards


Принять этот ответ
Вернуться к началу
 Профиль Отправить email  
 
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ Сообщений: 2 ] 

Часовой пояс: UTC + 4 часа


Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Русская поддержка phpBB